ITEM.Name = 'Lapras'
ITEM.Price = 600
ITEM.Model = 'models/rtbmodels/pokemon/lapras.mdl'
ITEM.Follower = 'lapras'
ITEM.AllowedUserGroups = { "donator", "superadmin", "admin", "mod", "coder"}

function ITEM:OnEquip(ply, modifications)
	ply:Fo_CreateFollower( self.Follower )
end

function ITEM:OnHolster(ply)
	ply:Fo_RemoveFollower( self.Follower )
end